---
#This is popup help messages for the Admin Panel -> Staff -> Teams
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
teams:
  title: Timovi
  content: >
    Timove predstavljaju jedan ili više agenata udruženih zajedno sa svrhom dodeljivanja tiketa. Članstvo tima se može proširiti do granica odeljenja.
status:
  title: Status
  content: >
    Ako je ovo podešavanje <span class="doc-desc-opt">onemogućeno</span>, ovom timu neće biti moguće dodeliti tiket niti će moći da prima upozorenja i obaveštenja prethodnih dodeljenih tiketa.
lead:
  title: Vođa tima
  content: >
    <span class="doc-desc-title">Tim</span> može imati postavljenog vođu koji može primati <span class="doc-desc-title">upozorenja i obaveštenja</span> odvojeno od članova tima.
  links:
    - 
      title: Konfigurisati upozorenja i obaveštenja
      href: /scp/settings.php?t=alerts
assignment_alert:
  title: Obaveštenje o dodeli
  content: >
    Možete onemogućiti <span class="doc-desc-title">obaveštenje o dodeli tiketa</span> za tikete koji su dodeljeni ovom timu.
  links:
    - 
      title: Konfigurisati upozorenja i obaveštenja
      href: /scp/settings.php?t=alerts
members:
  title: Članovi tima
  content: >
    Članstvo tima se podešava na profilu agenta.
  links:
    - 
      title: Rukovođenje osobljem
      href: /scp/staff.php
